@import url('https://fonts.googleapis.com/css?family=Caveat');
	@import url('https://fonts.googleapis.com/css?family=Montserrat|Roboto+Mono|Roboto+Slab|Russo+One');
	@import url('https://fonts.googleapis.com/css?family=Karla|Lato|Noto+Sans|Noto+Serif|Open+Sans|Roboto+Mono|Ubuntu');
		*{
			
			margin: 0;
			padding: 0;
		}
	
	#bg1{
	background-image:linear-gradient(to right,rgba(255, 255, 255,0.2),rgba(255, 255, 255,0.1),rgba(255, 255, 255,0.1),rgba(255, 255, 255,0.2)), url('../../image/slider_3.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	width: 100%;
	}.btn-primary{
		background:#1E2052;
		border: none;
		color: orange;
		border-radius:2px; 
	}.btn-primary:hover{
		background:#1E2052;
		border: none;
		color: orange;
		border-radius:2px; 
	}
	.bd-box::before{

    height: 81px;
    width: 83px;
    position: absolute;
    content: '';
    border-style: solid;
    border-width:6px;
    border-color: 
rgba(6, 22, 58, 0.11);
background:
    transparent;
    z-index: -1;
    left: 20px;
    top: 50px;
}
.bd-box1::before{

    height: 81px;
    width: 83px;
    position: absolute;
    content: '';
    border-style: solid;
    border-width:6px;
    border-color: 
rgba(6, 22, 58, 0.11);
background:
    transparent;
    z-index: -1;
    left: 20px;
    top: 180px;
}
.bd-box2::before{

    height: 81px;
    width: 83px;
    position: absolute;
    content: '';
    border-style: solid;
    border-width:6px;
    border-color: 
rgba(6, 22, 58, 0.11);
background:
    transparent;
    z-index: -1;
    left: 20px;
    top: 312px;
}


	.box1 .box-sec{
display: flex;
flex-direction: row;
width: 100%;
border: 1px solid
#e6e6e6;
border-bottom-color: rgb(230, 230, 230);
border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom: 2px solid
#b9babc;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
padding: 27px 30px 26px 30px;
line-height: 1.3;
transition: all 100ms ease-out;
}.box1 .box-sec:hover {
box-shadow: 0 6px 9px
rgba(0, 0, 0, 0.1);
border-bottom: 2px solid
#FF681B;
text-decoration: none;
}
.form-control {
height: 45px !important;
padding: 8px 15px !important;
font-size: 14px !important;
color: white !important;
border: 1px solid #eeeeee !important;
border-radius: 10px !important;
background:transparent !important;
-webkit-transition: 0.5s !important;
transition: 0.5s !important;
}.form-control:focus {
outline: 0!important;
background: transparent!important;
-webkit-box-shadow: unset!important;
box-shadow: unset!important;
border-color: gray!important;
transition:all .3s ease-in-out;
}.form-control::-webkit-input-placeholder {
color: white;
font-weight: bold;
}
.form-control:-moz-placeholder {
color: white;
font-weight: bold;
}
.form-control::-moz-placeholder {
color: white;
font-weight: bold;
}
.form-control:-ms-input-placeholder {
color: white;
font-weight: bold;
}
.form-control::-ms-input-placeholder {
color: white;
font-weight: bold;
}
.form-controlnew {

padding: 8px 15px !important;
font-size: 14px !important;
color: white !important;
border: 1px solid #eeeeee !important;
border-radius: 10px !important;
background:transparent !important;
-webkit-transition: 0.5s !important;
transition: 0.5s !important;
width: 100% !important;
height: 78px !important;
}.form-controlnew:focus {
outline: 0!important;
background: transparent!important;
-webkit-box-shadow: unset!important;
box-shadow: unset!important;
border-color: gray!important;
transition:all .3s ease-in-out;
}.form-controlnew::-webkit-input-placeholder {
color: white;
font-weight: bold;
}
.form-controlnew:-moz-placeholder {
color: white;
font-weight: bold;
}
.form-controlnew::-moz-placeholder {
color: white;
font-weight: bold;
}
.form-controlnew:-ms-input-placeholder {
color: white;
font-weight: bold;
}
.form-controlnew::-ms-input-placeholder {
color: white;
font-weight: bold;
}.btn-success{
border: none;
background:#FF681B;
border-radius: 0;
}.round:hover{
	color: #FF681B !important;
}